Subject: bug#15931: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Wed, 20 Nov 2013 20:18:34 +0200

> Date: Tue, 19 Nov 2013 16:50:34 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> I've been getting the last part of this, after the ...
> quite often now.
> 
> The last time, at least, was using C-g in the minibuffer.
> 
> This is the command that C-g is bound to there, but it ends by 
> doing just `abort-recursive-edit'.  I suspect that is where the 
> crash occurs, since I'm not aware of changes that would affect
> the rest of it.

Thanks, but I cannot try this because this function calls a few others
that you didn't show.

Could you please prepare a self-contained recipe that could be used to
reproduce the problem?  Also, does one need to configure the session
in some special way for this to happen, e.g., open more than one frame
etc.?  Or should this work from "emacs -Q"?